{
  "pages": {
    "/_app": []
  },
  "devFiles": [],
  "polyfillFiles": [
    "static/chunks/a6dad97d9634a72d.js"
  ],
  "lowPriorityFiles": [
    "static/7G5o-zYWGEYX6_Ys16HNv/_ssgManifest.js",
    "static/7G5o-zYWGEYX6_Ys16HNv/_buildManifest.js"
  ],
  "rootMainFiles": [
    "static/chunks/465f799faf41e6df.js",
    "static/chunks/806bdb8e4a6a9b95.js",
    "static/chunks/dde2c8e6322d1671.js",
    "static/chunks/44b98a1857f3cb91.js",
    "static/chunks/turbopack-adaacbaa046cb6ee.js"
  ]
}